Bug 112464 - Remove maintainership for my ports
Summary: Remove maintainership for my ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-06 21:10 UTC by Stephane Legrand
Modified: 2007-05-25 01:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephane Legrand freebsd_committer 2007-05-06 21:10:04 UTC
Hi,

As i have no longer enough time to maintain my ports, i prefer to
give up maintainership for all of these :

  devel/ocaml-findlib
  security/bugs
  textproc/ocaml-pxp
  www/ocaml-net
  www/ocaml-wdialog
  x11-toolkits/gnocl

Thanks.
Stephane Legrand.
Comment 1 Cheng-Lung Sung freebsd_committer 2007-05-07 01:22:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-05-25 01:39:46 UTC
clsung      2007-05-25 00:39:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/ocaml-findlib  Makefile 
    security/bugs        Makefile 
    textproc/ocaml-pxp   Makefile 
    www/ocaml-net        Makefile 
    www/ocaml-wdialog    Makefile 
    x11-toolkits/gnocl   Makefile 
  Log:
  - stephane@ give up maintain his ports
  
  PR:             ports/112464
  Submitted by:   stephane
  
  Revision  Changes    Path
  1.19      +1 -1      ports/devel/ocaml-findlib/Makefile
  1.17      +1 -1      ports/security/bugs/Makefile
  1.13      +1 -1      ports/textproc/ocaml-pxp/Makefile
  1.10      +1 -1      ports/www/ocaml-net/Makefile
  1.8       +1 -1      ports/www/ocaml-wdialog/Makefile
  1.20      +1 -1      ports/x11-toolkits/gnocl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2007-05-25 01:39:53 UTC
State Changed
From-To: open->closed

Committed. Thank You.